Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982589 - [abrt] pulseaudio-3.0-10.fc19: memblock_replace_import: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-3.0-10.fc19: memblock_replace_import: Process /usr/bin/puls...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2876ad24be9de220d1a65fcf1ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 11:02 UTC by ramez hanna
Modified: 2015-02-17 16:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:00:51 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: cgroup (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: core_backtrace (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: dso_list (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: environ (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: limits (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: maps (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: open_fds (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: proc_pid_status (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details
File: var_log_messages (deleted)
2013-07-09 11:03 UTC, ramez hanna
no flags Details

Description ramez hanna 2013-07-09 11:02:56 UTC
Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: memblock_replace_import
executable:     /usr/bin/pulseaudio
kernel:         3.9.8-300.fc19.x86_64
runlevel:       3 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 memblock_replace_import at pulsecore/memblock.c:692
 #3 pa_memimport_free at pulsecore/memblock.c:951
 #4 pa_pstream_unlink at pulsecore/pstream.c:972
 #5 native_connection_unlink at pulsecore/protocol-native.c:1323
 #6 pstream_die_callback at pulsecore/protocol-native.c:4863
 #7 do_something at pulsecore/pstream.c:196
 #8 dispatch_pollfds at pulse/mainloop.c:659
 #9 pa_mainloop_dispatch at pulse/mainloop.c:908
 #10 pa_mainloop_iterate at pulse/mainloop.c:939
 #11 pa_mainloop_run at pulse/mainloop.c:954

Potential duplicate: bug 853154

Comment 1 ramez hanna 2013-07-09 11:03:01 UTC
Created attachment 770925 [details]
File: backtrace

Comment 2 ramez hanna 2013-07-09 11:03:04 UTC
Created attachment 770926 [details]
File: cgroup

Comment 3 ramez hanna 2013-07-09 11:03:07 UTC
Created attachment 770927 [details]
File: core_backtrace

Comment 4 ramez hanna 2013-07-09 11:03:11 UTC
Created attachment 770928 [details]
File: dso_list

Comment 5 ramez hanna 2013-07-09 11:03:15 UTC
Created attachment 770929 [details]
File: environ

Comment 6 ramez hanna 2013-07-09 11:03:20 UTC
Created attachment 770930 [details]
File: limits

Comment 7 ramez hanna 2013-07-09 11:03:24 UTC
Created attachment 770931 [details]
File: maps

Comment 8 ramez hanna 2013-07-09 11:03:27 UTC
Created attachment 770932 [details]
File: open_fds

Comment 9 ramez hanna 2013-07-09 11:03:31 UTC
Created attachment 770933 [details]
File: proc_pid_status

Comment 10 ramez hanna 2013-07-09 11:03:34 UTC
Created attachment 770934 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:47:52 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 16:00:51 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.